{% extends "base.html" %}
{% block content %}
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>

<script type="text/javascript">
    function addCity()
    {
    var telnum = parseInt($("div#country").find("div:last").data("id")) + 1;

    $("div#country").append("<div data-id = \"" + telnum + "add\">Введите город: <input type=\"text\" size=\"30\" name=\"" + telnum + "city\"></div></br>")

    }
</script>
    {% if status == 0 %}
        <h2>Добавлено</h2>
    {% elif status == -1 %}
        <h2>Ошибка при добавлении</h2>
    {% endif %}
<form action="/add_country" method="post">
    <div id="country">
        <div data-id="1add">
            Введите страну: <input type="text" size="30" name="count">
            <!--<input type="button" value="Добавить город">-->
        </div></br>

    </div>
    <input type="button" onclick="addCity();" value="Добавить город">
    <input type="submit" value="Сохранить">
</form>

{% endblock %}